Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513967 - Broken registries man page
Summary: Broken registries man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: atomic
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brent Baude
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 12:00 UTC by Alexander Kurtakov
Modified: 2017-12-09 22:27 UTC (History)
7 users (show)

Fixed In Version: atomic-1.20.1-3.fc27 atomic-1.20.1-6.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 23:52:26 UTC


Attachments (Terms of Use)

Description Alexander Kurtakov 2017-11-16 12:00:27 UTC
man registries
man: warning: /usr/share/man/man1/registries.1.md.gz: ignoring bogus filename
No manual entry for registries


Looks like the supplied file is gzipped md file not manpage .

Comment 1 Fedora Update System 2017-11-21 20:40:45 UTC
atomic-1.20.1-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6a5dd1d5e

Comment 2 Fedora Update System 2017-11-21 20:41:22 UTC
atomic-1.20.1-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5260fcff0c

Comment 3 Fedora Update System 2017-11-21 20:41:33 UTC
atomic-1.19.1-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d610d267e5

Comment 4 Fedora Update System 2017-11-22 17:53:08 UTC
atomic-1.19.1-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d610d267e5

Comment 5 Fedora Update System 2017-11-22 21:39:35 UTC
atomic-1.20.1-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6a5dd1d5e

Comment 6 Fedora Update System 2017-11-25 01:32:46 UTC
atomic-1.20.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5260fcff0c

Comment 7 Fedora Update System 2017-11-28 23:52:26 UTC
atomic-1.20.1-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-30 16:01:47 UTC
atomic-1.20.1-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c5e99e3aaa

Comment 9 Fedora Update System 2017-12-09 22:27:17 UTC
atomic-1.20.1-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.